@inproceedings{martinezbolivar:hal-02301010,
  TITLE = {{On the performance evaluation of LoRaWAN under Jamming}},
  AUTHOR = {MARTINEZ BOLIVAR, Ivan Marino and Nouvel, Fabienne and Philippe, Tanguy},
  URL = {https://hal.archives-ouvertes.fr/hal-02301010},
  BOOKTITLE = {{2019 12th Wireless and Mobile Networking Conference (WMNC)}},
  ADDRESS = {Paris, France},
  YEAR = {2019},
  MONTH = Sep,
  KEYWORDS = {Network per- formance ; NS3 ; IoT ; Jamming ; LoRaWAN ; LPWAN Networks ; ALOHA},
  PDF = {https://hal.archives-ouvertes.fr/hal-02301010/file/On%20the%20performance%20evaluation%20of%20LoRaWAN%20under%20Jamming.pdf},
  HAL_ID = {hal-02301010},
  HAL_VERSION = {v1},
}
